package com.flossom.miniProgram.domain.vo;

/**
 * 获取 微信公众号关注者详情 请求对象
 */
public class OfficialAccountUserReq {
    private String openid;
    private String lang = "zh_CN";

    public OfficialAccountUserReq() {
    }

    public OfficialAccountUserReq(String openid) {
        this.openid = openid;
    }

    public String getOpenid() {
        return openid;
    }

    public void setOpenid(String openid) {
        this.openid = openid;
    }

    public String getLang() {
        return lang;
    }

    public void setLang(String lang) {
        this.lang = lang;
    }
}
